
    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap');

   h2,h3,span,.nav-link,p, .btn, a,.card-title{
   	font-family: 'Poppins', sans-serif;
   }
  #header{
  	background-color: #043769;
  }
  .navbar-nav .dropdown-menu  {
  	font-size: 14px

  }

  .dropdown-menu .dropdown-item{
  	width: auto;
  }
  @media only screen and (min-width: 993px) {
    #locations {
     width:  700px;
     left: -220px
    }
    
    
    
#counter{
    background:url('../imgs/bgc.png');
}
    .posth{
      color: #043769;
    }
   
    
  }
  .dropdown-menu{
    transition: display 2s linear;
  }
 
  #post{
    background-color: #FFC300;
    padding: 30px;
  }
   
   #cta1{
    position: fixed;
    bottom: 10px;
    left:10px;
    z-index: 1; 
   }
    #cta2{
    position: fixed;
    bottom: 70px;
  left:10px;
    z-index: 1; }

    .progress-bar{
      transition: widht 1s linear;
      background-color: #043769;
    }
   .testimonial-card .card-up {
    height: 120px;
    overflow: hidden;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
  }
  .testimonial-card .avatar {
    width: 110px;
    margin-top: -60px;
    overflow: hidden;
    border: 3px solid #fff;
    border-radius: 50%;
  }
  .counter-info{
    color:#043769;
  }
.navbar .nav-link .dropdown:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
       
    }